/* CSS Document */

body{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000;
}

h1{
font-size:23px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0a5993;
}

h2{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#000000;
font-weight:700;
line-height:22px;
}

h3{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
background-color:#2D7FA7;
margin-bottom:5px;
padding:2px;
}

h4{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#003b80;
text-transform:uppercase;
margin:0px;
}

h4 a{
color:#003b80;
}


.navigation_main A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	font-weight:bolder;
	text-decoration:none;
}
.navigation_main A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	font-weight:bolder;
	text-decoration:none;
}
.navigation_main A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	font-weight:bolder;
	text-decoration:none;
}
.navigation_main A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003b80;
	font-weight:bolder;
	text-decoration:none;
}

.topnav{
border-right:#000 1px solid;
padding-left:10px;
padding-right:10px;
}

.topnav A:link {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000;
}
.topnav A:visited {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000;
}
.topnav A:active {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000;
}
.topnav A:hover {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #ccc;
}


.mainpage A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
}
.mainpage A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
}
.mainpage A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
}
.mainpage A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:underline;
}


a:link{
color:#003b80;
}

a:active{
color:#003b80;
}

a:visited{
color:#003b80;
}

a:hover{
color:#666;
}


#container{
width:747px;
}

#nav_table{
width:748px;
height:31px;
border:none;
background-image:url(images/nav/navbg.jpg);
}

#mastheader{
background-color:#f7f6f6;
border-color:#dedada;
border-width:1px;
border-style:solid;
width:747px;
padding:3px;
margin-top:10px;
margin-bottom:10px;
}

#fourbox_container{
width:747px;
}

.box_head{
background-image:url(images/box_head.jpg); 
background-repeat:no-repeat;
width:179px;
height:25px;
}

.box_background{
line-height:18px;
border-left:#dedada 1px solid;
border-right:#dedada 1px solid;
border-bottom:#dedada 1px solid;
width:179px;
padding-left:3px;
padding-bottom:5px;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}


#footer{
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin-top:5px;
padding: 0px 5px 0px 5px;
height:25px;
width:747px;
border-top:#dedada 2px solid;
background-image:url(images/footer_bg.gif);
border:#dedada 1px solid;
}

.lower_nav
{
text-align:left;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:26px;
width:100%;
color:#0a5993;
padding-left:10px;
}

.lower_nav img {
margin-right:5px;
}

.lower_nav A:link {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#003b80;
}

.lower_nav A:visited {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#003b80;
}

.lower_nav A:active {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#003b80;
}

.lower_nav A:hover {
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#CCCCCC;
}

.lower_navhead
{
color:#0a5993;
text-align:center;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
width:200px;
}

.header_titles
{
	font-family: "Franklin Gothic Book", Georgia, "Times New Roman", Times, serif, ;
	font-size: 22px;
	color:#5a86b3;
}

.subheader_titles
{
	font-family: Franklin Gothic Book, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#5a86b3;
	text-align:right;
}

.blurbs
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
text-align:left;
font-weight:500;
vertical-align:top;
width:238px;
text-align:justify;
}

.boxback
{
	width:100%;
	margin-top:10px;
	background-color:#FFFFFF;
	border-color:#dedada;
	border-width:1px;
	border-style:solid;
	border-bottom:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	font-weight:700;
	line-height:16px;
}

.fourbox
{
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
margin-top:5px;
background-color:#f7f6f6;
border-color:#dedada;
border-width:1px;
border-style:solid;
width:100%;
line-height:16px;
background-image:url(images/fourboxbg.jpg);
background-repeat:repeat-x;
}

.middlebox
{
background-color:#f7f6f6;
border-color:#dedada;
border-width:1px;
border-style:solid;
padding:5px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#666;
line-height:16px;
background-image:url(images/fourboxbg.jpg);
background-repeat:repeat-x;
margin:5px 0px 5px 0px;
width:92%;
font-size:11px;
font-weight:normal;
text-decoration:none;
}

.screenshot a:hover img
{
Filter: Gray;
background-color:#444;
Filter:alpha(Opacity=80, FinishOpacity=10, Style=0, StartX=0, StartY=0, FinishX=70, FinishY=0);
}

.screenshot a{
background-color:#444;
}